<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="1.5.css" />
    <title>Uzduotis1.5</title>
  </head>
  <body>
    <div class="title">
      <h1>From <span>A</span> to <span>Z</span>ucchini</h1>
    </div>
    <figure class="virsus">
      <img src="/1.5 ft/chocolate-islands.jpg" alt="duonike" />
      <p>
        This recipe for individual chocolate cake is so simple and so
        delectable!
      </p>
    </figure>

    <h2>More recipes</h2>
    <div class="troike">
        <figure class="apacia">
            <img src="/1.5 ft/lemon-posset.jpg" alt="pav1">
        </figure>

    </div>
  </body>
</html>
